WORMHOLE-WILLIAM(1)

NAME
wormhole-william - Magic wormhole CLI and API in Go

DESCRIPTION
Create a (magic) Wormhole and communicate through it.

    Wormholes are created by speaking the same magic CODE in two different places at the same time. Wormholes are secure against anyone who doesn't use the same code.

  Usage:

    wormhole-william [command]

  Available Commands:

completion
    Generate the autocompletion script for the specified shell

help
    Help about any command

receive
    Receive a text message, file, or directory...

send
    Send a text message, file, or directory...

    shell-completion Generate shell completion script

  Flags:

-h, --help
    help for wormhole-william

--relay-url string
    rendezvous relay to use

-v, --version
    version for wormhole-william

Use "wormhole-william [command] --help" for more information about a command.